<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FormaObtencao extends Model
{
    protected $table = 'regularizacaofundiaria.forma_obtecao';

    public function lote()
    {
        return $this->belongsTo(Lote::class);
    }  
}
